@charset "UTF-8";
/* CSS Document */




h1 {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;	
	color: #003061;
	padding: 5px 5px 15px 0px;
}


h3 {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;	
	color: #003061;
}


/*Mobile View*/
@media (max-width: 767px) {
h1 {
    padding: 5px 5px 5px 0px;
	margin-top: 5px;
	font-size: 28px;
}
}





/*Mobile View*/
@media (max-width: 767px) {
h3 {
    padding: 5px 5px 5px 0px;
	margin-top: 5px;
	font-size: 20px;
}
}









.bgblue
{
	background-color: #10A8F4;
}



.bgwhite
{
	background-color: #fff;
}



.top40 {
	padding-top:40px; 
}

.top30 {
	padding-top:30px; 
}


.top20 {
	padding-top:20px; 
}







/* edit the the top navbar */

.topnavbar {
    margin-bottom: 0;
    background-color: #337ab7;
    letter-spacing: 1px;
    padding: 0px 0px 0px 0px;
    border-radius: 0px;
    background-image: url(../img/hover.jpg);
    background-repeat: repeat-x;
}



.btn {
    padding: 10px 24px;
    letter-spacing: 1px;
    text-transform: uppercase;
	font-size: 11px;
}

.btn-primary {
  color: #fff;
	background-image: url(../img/button_back.jpg);
  background-color: #337ab7;
  border-color: #2e6da4;
border-radius: 0px;
}


.btn-primary:hover {
  color: #fff;
	background-image: url(../img/bckgrnd_button.jpg);
  background-color: #286090;
  border-color: #204d74;
}


/*Mobile View*/
@media (max-width: 767px) {
.btn-primary {
    padding: 10px 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
	font-size: 9px;
}
	
}


/*PDF link buttons*/

.btn-warning, .btn-danger, .btn-info, .btn-success {
    padding: 8px 8px 8px 8px;
    letter-spacing: 1px;
    text-transform: uppercase;
	font-size: 10px;
}
	



/*Mobile View*/
@media (max-width: 767px) {
.btn-warning, .btn-danger, .btn-info, .btn-success {
    padding: 5px 5px 5px 5px;
    letter-spacing: 1px;
	margin-top: 5px;
    text-transform: uppercase;
	font-size: 9px;
}
	
}



/*Tablet View*/
@media (min-width: 768px) and (max-width: 991px) {
.btn-warning, .btn-danger, .btn-info, .btn-success {
    padding: 5px 5px 5px 5px;
    letter-spacing: 1px;
	margin-top: 5px;
    text-transform: uppercase;
	font-size: 9px;
}
	
}














/* edit the navbar */

/* Add a dark background color with a little bit see-through */ 
.navbar {
	margin-bottom: 0;
	background-image: url(../img/hover.jpg);
    background-repeat: repeat-x;
	border: 0;
	font-size: 11px !important;
	letter-spacing: 1px;
	padding: 0px 15px 0px 15px;
	border-radius: 0px;
}

/* Add a white color to all navbar links */
.navbar li a, .navbar .navbar-brand {
    color: #fff !important;
}

/* On hover, the links will turn grey */
.navbar-nav li a:hover {
    color: #d5d5d5 !important;
}

/* The active link */
.navbar-nav li.active a {
    color: #d5d5d5 !important;
    background-color:#2b9fcd !important;
	
}

/* Remove border color from the collapsible button */
.navbar-default .navbar-toggle {
    border-color: transparent;
}



.navbar-brand {
	font-size: 11px ;
	  text-transform: uppercase;
	
}





/*Mobile View*/
@media (max-width: 767px) {
	.logos {
	margin-top: 10px;
	margin-bottom: 10px;
}
	
}






/* sidenav */

    
/* Set background color and 100% height */
.sidenav {
    background-color: #fff;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	list-style-image: none;
	margin-top: 0px;
	letter-spacing: 0px;
    text-transform: uppercase;
	font-size: 11px;
}


.sidenav h4 {
	background-color: #337ab7 !important;
	padding: 8px 20px 8px 15px;
	color: #fff !important;
	margin: 0px 0px 4px 0px;
	font-size: 12px;
	letter-spacing: 1px;
}


/* Add a gray color to all sidenav links */
.sidenav li a {
	color: #555 !important;
	display:block;
	padding: 10px 20px 10px 15px;
	background-color:#d5ecfa !important;
	text-decoration:none;
	border-bottom: 2px solid #fff;
}

/* On hover, the links will go darker */
.sidenav li a:hover {
    color: #555!important;
	background-color:#9edafe !important;
}


/* active links in the side nav will look like this */
.pagelink  {
	color: #555;
	display:block;
	padding: 10px 20px 10px 15px;
	background-color:#9edafe!important;
	text-decoration:none;
	border-bottom: 2px solid #fff;
}



















hr {
	margin-top: 30px;
	margin-bottom: 20px;
	border: 0  ;
	border-top: 1px solid #a5a4a4;
}



.white {
  border-top: 1px solid #FFFFFF;
}








/*product images*/

.imageright {
float: right;
margin: 0px 20px 20px 0px;
}




/*Mobile View*/
@media (max-width: 767px) {
.imageright {
    width: 80px;
}
}



/*Tablet View*/
@media (min-width: 768px) and (max-width: 991px) {
.imageright {
    width: 120px;
}
}




.imageleft {
float: left;
margin: 15px 0px 20px 0px;
}





.toparrow {
    font-size: 20px;
	text-align: center;
    margin-bottom: 20px;
	margin-top: 20px;
    color: #337ab7;
	}




